import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { ModeloComponent } from './modelo/modelo.component';
import { ProductoComponent } from './producto/producto.component';

const routes: Routes = [
  {path: 'modelo', component:ModeloComponent},
  {path: 'producto', component:ProductoComponent}

];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
